Subject: [alto] alto - Requested session has been scheduled for IETF 102

From: "\"IETF Secretariat\"" <[email-masked]>
Date: Tue, 03 Jul 2018 09:00:20 -0700

Dear Vijay Gurbani,

The session(s) that you have requested have been scheduled.
Below is the scheduled session information followed by
the original request. 

    alto Session 1 (2:00 requested)
    Monday, 16 July 2018, Morning Session I 0930-1200
    Room Name: Saint-Paul/Sainte-Catherine size: 100
    ---------------------------------------------

iCalendar: https://datatracker.ietf.org/meeting/102/sessions/alto.ics

Request Information:

---------------------------------------------------------
Working Group Name: Application-Layer Traffic Optimization
Area Name: Transport Area
Session Requester: Vijay Gurbani

Number of Sessions: 1
Length of Session(s):  2 Hours
Number of Attendees: 25
Conflicts to Avoid: 
 First Priority: cdni sipcore i2rs nvo3 pce rtgwg tcpm tsvwg
 Second Priority: dtn

People who must be present:
  Vijay K. Gurbani
  Jan Seedorf
  Mirja Kuehlewind

Resources Requested:

Special Requests:
  I would kindly like request a Monday slot.  I&#39;m on vacation during IETF, but will be chairing the  ALTO WG before  vacation.  My co-chair is not able to attend, thus I am restricted to a Monday slot.  
---------------------------------------------------------